Upstream information

CVE-2018-10768 at MITRE

Description

There is a NULL pointer dereference in the AnnotPath::getCoordsLength function in Annot.h in an Ubuntu package for Poppler 0.24.5. A crafted input will lead to a remote denial of service attack. Later Ubuntu packages such as for Poppler 0.41.0 are not affected.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 4
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Attack Vector Network Local
Attack Complexity Low Low
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
CVSSv3 Version 3 3
SUSE Bugzilla entry: 1092105 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Liberty Linux 7
SUSE Liberty Linux 7 LTSS
  • PackageKit >= 1.1.10-1.el7
  • PackageKit-command-not-found >= 1.1.10-1.el7
  • PackageKit-cron >= 1.1.10-1.el7
  • PackageKit-glib >= 1.1.10-1.el7
  • PackageKit-glib-devel >= 1.1.10-1.el7
  • PackageKit-gstreamer-plugin >= 1.1.10-1.el7
  • PackageKit-gtk3-module >= 1.1.10-1.el7
  • PackageKit-yum >= 1.1.10-1.el7
  • PackageKit-yum-plugin >= 1.1.10-1.el7
  • accountsservice >= 0.6.50-2.el7
  • accountsservice-devel >= 0.6.50-2.el7
  • accountsservice-libs >= 0.6.50-2.el7
  • adwaita-cursor-theme >= 3.28.0-1.el7
  • adwaita-gtk2-theme >= 3.28-2.el7
  • adwaita-icon-theme >= 3.28.0-1.el7
  • adwaita-icon-theme-devel >= 3.28.0-1.el7
  • appstream-data >= 7-20180614.el7
  • at-spi2-atk >= 2.26.2-1.el7
  • at-spi2-atk-devel >= 2.26.2-1.el7
  • at-spi2-core >= 2.28.0-1.el7
  • at-spi2-core-devel >= 2.28.0-1.el7
  • atk >= 2.28.1-1.el7
  • atk-devel >= 2.28.1-1.el7
  • baobab >= 3.28.0-2.el7
  • bolt >= 0.4-3.el7
  • brasero >= 3.12.2-5.el7
  • brasero-devel >= 3.12.2-5.el7
  • brasero-libs >= 3.12.2-5.el7
  • brasero-nautilus >= 3.12.2-5.el7
  • cairo >= 1.15.12-3.el7
  • cairo-devel >= 1.15.12-3.el7
  • cairo-gobject >= 1.15.12-3.el7
  • cairo-gobject-devel >= 1.15.12-3.el7
  • cairo-tools >= 1.15.12-3.el7
  • cheese >= 3.28.0-1.el7
  • cheese-libs >= 3.28.0-1.el7
  • cheese-libs-devel >= 3.28.0-1.el7
  • clutter-gst3 >= 3.0.26-1.el7
  • clutter-gst3-devel >= 3.0.26-1.el7
  • compat-exiv2-023 >= 0.23-2.el7
  • compat-libical1 >= 1.0.1-2.el7
  • control-center >= 3.28.1-4.el7
  • control-center-filesystem >= 3.28.1-4.el7
  • dconf >= 0.28.0-4.el7
  • dconf-devel >= 0.28.0-4.el7
  • dconf-editor >= 3.28.0-1.el7
  • devhelp >= 3.28.1-1.el7
  • devhelp-devel >= 3.28.1-1.el7
  • devhelp-libs >= 3.28.1-1.el7
  • ekiga >= 4.0.1-8.el7
  • empathy >= 3.12.13-1.el7
  • eog >= 3.28.3-1.el7
  • eog-devel >= 3.28.3-1.el7
  • evince >= 3.28.2-5.el7
  • evince-browser-plugin >= 3.28.2-5.el7
  • evince-devel >= 3.28.2-5.el7
  • evince-dvi >= 3.28.2-5.el7
  • evince-libs >= 3.28.2-5.el7
  • evince-nautilus >= 3.28.2-5.el7
  • evolution >= 3.28.5-2.el7
  • evolution-bogofilter >= 3.28.5-2.el7
  • evolution-data-server >= 3.28.5-1.el7
  • evolution-data-server-devel >= 3.28.5-1.el7
  • evolution-data-server-doc >= 3.28.5-1.el7
  • evolution-data-server-langpacks >= 3.28.5-1.el7
  • evolution-data-server-perl >= 3.28.5-1.el7
  • evolution-data-server-tests >= 3.28.5-1.el7
  • evolution-devel >= 3.28.5-2.el7
  • evolution-devel-docs >= 3.28.5-2.el7
  • evolution-ews >= 3.28.5-1.el7
  • evolution-ews-langpacks >= 3.28.5-1.el7
  • evolution-help >= 3.28.5-2.el7
  • evolution-langpacks >= 3.28.5-2.el7
  • evolution-mapi >= 3.28.3-2.el7
  • evolution-mapi-langpacks >= 3.28.3-2.el7
  • evolution-pst >= 3.28.5-2.el7
  • evolution-spamassassin >= 3.28.5-2.el7
  • evolution-tests >= 3.28.5-2.el7
  • file-roller >= 3.28.1-2.el7
  • file-roller-nautilus >= 3.28.1-2.el7
  • flatpak >= 1.0.2-2.el7
  • flatpak-builder >= 1.0.0-2.el7
  • flatpak-devel >= 1.0.2-2.el7
  • flatpak-libs >= 1.0.2-2.el7
  • folks >= 0.11.4-1.el7
  • folks-devel >= 0.11.4-1.el7
  • folks-tools >= 0.11.4-1.el7
  • fontconfig >= 2.13.0-4.3.el7
  • fontconfig-devel >= 2.13.0-4.3.el7
  • fontconfig-devel-doc >= 2.13.0-4.3.el7
  • freetype >= 2.8-12.el7
  • freetype-demos >= 2.8-12.el7
  • freetype-devel >= 2.8-12.el7
  • fribidi >= 1.0.2-1.el7
  • fribidi-devel >= 1.0.2-1.el7
  • fwupd >= 1.0.8-4.el7
  • fwupd-devel >= 1.0.8-4.el7
  • fwupdate >= 12-5.el7
  • fwupdate-devel >= 12-5.el7
  • fwupdate-efi >= 12-5.el7
  • fwupdate-libs >= 12-5.el7
  • gcr >= 3.28.0-1.el7
  • gcr-devel >= 3.28.0-1.el7
  • gdk-pixbuf2 >= 2.36.12-3.el7
  • gdk-pixbuf2-devel >= 2.36.12-3.el7
  • gdk-pixbuf2-tests >= 2.36.12-3.el7
  • gdm >= 3.28.2-9.el7
  • gdm-devel >= 3.28.2-9.el7
  • gdm-pam-extensions-devel >= 3.28.2-9.el7
  • gedit >= 3.28.1-1.el7
  • gedit-devel >= 3.28.1-1.el7
  • gedit-plugin-bookmarks >= 3.28.1-1.el7
  • gedit-plugin-bracketcompletion >= 3.28.1-1.el7
  • gedit-plugin-charmap >= 3.28.1-1.el7
  • gedit-plugin-codecomment >= 3.28.1-1.el7
  • gedit-plugin-colorpicker >= 3.28.1-1.el7
  • gedit-plugin-colorschemer >= 3.28.1-1.el7
  • gedit-plugin-commander >= 3.28.1-1.el7
  • gedit-plugin-drawspaces >= 3.28.1-1.el7
  • gedit-plugin-findinfiles >= 3.28.1-1.el7
  • gedit-plugin-joinlines >= 3.28.1-1.el7
  • gedit-plugin-multiedit >= 3.28.1-1.el7
  • gedit-plugin-smartspaces >= 3.28.1-1.el7
  • gedit-plugin-synctex >= 3.28.1-1.el7
  • gedit-plugin-terminal >= 3.28.1-1.el7
  • gedit-plugin-textsize >= 3.28.1-1.el7
  • gedit-plugin-translate >= 3.28.1-1.el7
  • gedit-plugin-wordcompletion >= 3.28.1-1.el7
  • gedit-plugins >= 3.28.1-1.el7
  • gedit-plugins-data >= 3.28.1-1.el7
  • geoclue2 >= 2.4.8-1.el7
  • geoclue2-demos >= 2.4.8-1.el7
  • geoclue2-devel >= 2.4.8-1.el7
  • geoclue2-libs >= 2.4.8-1.el7
  • geocode-glib >= 3.26.0-2.el7
  • geocode-glib-devel >= 3.26.0-2.el7
  • gjs >= 1.52.3-1.el7
  • gjs-devel >= 1.52.3-1.el7
  • gjs-tests >= 1.52.3-1.el7
  • glade >= 3.22.1-1.el7
  • glade-devel >= 3.22.1-1.el7
  • glade-libs >= 3.22.1-1.el7
  • glib-networking >= 2.56.1-1.el7
  • glib-networking-tests >= 2.56.1-1.el7
  • glib2 >= 2.56.1-2.el7
  • glib2-devel >= 2.56.1-2.el7
  • glib2-doc >= 2.56.1-2.el7
  • glib2-fam >= 2.56.1-2.el7
  • glib2-static >= 2.56.1-2.el7
  • glib2-tests >= 2.56.1-2.el7
  • glibmm24 >= 2.56.0-1.el7
  • glibmm24-devel >= 2.56.0-1.el7
  • glibmm24-doc >= 2.56.0-1.el7
  • gnome-backgrounds >= 3.28.0-1.el7
  • gnome-bluetooth >= 3.28.2-1.el7
  • gnome-bluetooth-libs >= 3.28.2-1.el7
  • gnome-bluetooth-libs-devel >= 3.28.2-1.el7
  • gnome-boxes >= 3.28.5-2.el7
  • gnome-calculator >= 3.28.2-1.el7
  • gnome-classic-session >= 3.28.1-5.el7
  • gnome-clocks >= 3.28.0-1.el7
  • gnome-color-manager >= 3.28.0-1.el7
  • gnome-contacts >= 3.28.2-1.el7
  • gnome-desktop3 >= 3.28.2-2.el7
  • gnome-desktop3-devel >= 3.28.2-2.el7
  • gnome-desktop3-tests >= 3.28.2-2.el7
  • gnome-devel-docs >= 3.28.0-1.el7
  • gnome-dictionary >= 3.26.1-2.el7
  • gnome-disk-utility >= 3.28.3-1.el7
  • gnome-documents >= 3.28.2-1.el7
  • gnome-documents-libs >= 3.28.2-1.el7
  • gnome-font-viewer >= 3.28.0-1.el7
  • gnome-getting-started-docs >= 3.28.2-1.el7
  • gnome-getting-started-docs-cs >= 3.28.2-1.el7
  • gnome-getting-started-docs-de >= 3.28.2-1.el7
  • gnome-getting-started-docs-es >= 3.28.2-1.el7
  • gnome-getting-started-docs-fr >= 3.28.2-1.el7
  • gnome-getting-started-docs-gl >= 3.28.2-1.el7
  • gnome-getting-started-docs-hu >= 3.28.2-1.el7
  • gnome-getting-started-docs-it >= 3.28.2-1.el7
  • gnome-getting-started-docs-pl >= 3.28.2-1.el7
  • gnome-getting-started-docs-pt_BR >= 3.28.2-1.el7
  • gnome-getting-started-docs-ru >= 3.28.2-1.el7
  • gnome-initial-setup >= 3.28.0-1.el7
  • gnome-keyring >= 3.28.2-1.el7
  • gnome-keyring-pam >= 3.28.2-1.el7
  • gnome-online-accounts >= 3.28.0-1.el7
  • gnome-online-accounts-devel >= 3.28.0-1.el7
  • gnome-online-miners >= 3.26.0-1.el7
  • gnome-packagekit >= 3.28.0-1.el7
  • gnome-packagekit-common >= 3.28.0-1.el7
  • gnome-packagekit-installer >= 3.28.0-1.el7
  • gnome-packagekit-updater >= 3.28.0-1.el7
  • gnome-screenshot >= 3.26.0-1.el7
  • gnome-session >= 3.28.1-5.el7
  • gnome-session-custom-session >= 3.28.1-5.el7
  • gnome-session-wayland-session >= 3.28.1-5.el7
  • gnome-session-xsession >= 3.28.1-5.el7
  • gnome-settings-daemon >= 3.28.1-2.el7
  • gnome-settings-daemon-devel >= 3.28.1-2.el7
  • gnome-shell >= 3.28.3-6.el7
  • gnome-shell-extension-alternate-tab >= 3.28.1-5.el7
  • gnome-shell-extension-apps-menu >= 3.28.1-5.el7
  • gnome-shell-extension-auto-move-windows >= 3.28.1-5.el7
  • gnome-shell-extension-common >= 3.28.1-5.el7
  • gnome-shell-extension-dash-to-dock >= 3.28.1-5.el7
  • gnome-shell-extension-drive-menu >= 3.28.1-5.el7
  • gnome-shell-extension-launch-new-instance >= 3.28.1-5.el7
  • gnome-shell-extension-native-window-placement >= 3.28.1-5.el7
  • gnome-shell-extension-no-hot-corner >= 3.28.1-5.el7
  • gnome-shell-extension-panel-favorites >= 3.28.1-5.el7
  • gnome-shell-extension-places-menu >= 3.28.1-5.el7
  • gnome-shell-extension-screenshot-window-sizer >= 3.28.1-5.el7
  • gnome-shell-extension-systemMonitor >= 3.28.1-5.el7
  • gnome-shell-extension-top-icons >= 3.28.1-5.el7
  • gnome-shell-extension-updates-dialog >= 3.28.1-5.el7
  • gnome-shell-extension-user-theme >= 3.28.1-5.el7
  • gnome-shell-extension-window-list >= 3.28.1-5.el7
  • gnome-shell-extension-windowsNavigator >= 3.28.1-5.el7
  • gnome-shell-extension-workspace-indicator >= 3.28.1-5.el7
  • gnome-software >= 3.28.2-3.el7
  • gnome-software-devel >= 3.28.2-3.el7
  • gnome-software-editor >= 3.28.2-3.el7
  • gnome-system-monitor >= 3.28.2-1.el7
  • gnome-terminal >= 3.28.2-2.el7
  • gnome-terminal-nautilus >= 3.28.2-2.el7
  • gnome-themes-standard >= 3.28-2.el7
  • gnome-tweak-tool >= 3.28.1-2.el7
  • gnome-user-docs >= 3.28.2-1.el7
  • gnote >= 3.28.0-1.el7
  • gobject-introspection >= 1.56.1-1.el7
  • gobject-introspection-devel >= 1.56.1-1.el7
  • gom >= 0.3.3-1.el7
  • gom-devel >= 0.3.3-1.el7
  • google-noto-emoji-color-fonts >= 20180508-4.el7
  • google-noto-emoji-fonts >= 20180508-4.el7
  • grilo >= 0.3.6-1.el7
  • grilo-devel >= 0.3.6-1.el7
  • grilo-plugins >= 0.3.7-1.el7
  • gsettings-desktop-schemas >= 3.28.0-2.el7
  • gsettings-desktop-schemas-devel >= 3.28.0-2.el7
  • gspell >= 1.6.1-1.el7
  • gspell-devel >= 1.6.1-1.el7
  • gspell-doc >= 1.6.1-1.el7
  • gssdp >= 1.0.2-1.el7
  • gssdp-devel >= 1.0.2-1.el7
  • gssdp-docs >= 1.0.2-1.el7
  • gssdp-utils >= 1.0.2-1.el7
  • gstreamer1-plugins-base >= 1.10.4-2.el7
  • gstreamer1-plugins-base-devel >= 1.10.4-2.el7
  • gstreamer1-plugins-base-devel-docs >= 1.10.4-2.el7
  • gstreamer1-plugins-base-tools >= 1.10.4-2.el7
  • gtk-doc >= 1.28-2.el7
  • gtk-update-icon-cache >= 3.22.30-3.el7
  • gtk3 >= 3.22.30-3.el7
  • gtk3-devel >= 3.22.30-3.el7
  • gtk3-devel-docs >= 3.22.30-3.el7
  • gtk3-immodule-xim >= 3.22.30-3.el7
  • gtk3-immodules >= 3.22.30-3.el7
  • gtk3-tests >= 3.22.30-3.el7
  • gtksourceview3 >= 3.24.8-1.el7
  • gtksourceview3-devel >= 3.24.8-1.el7
  • gtksourceview3-tests >= 3.24.8-1.el7
  • gucharmap >= 10.0.4-1.el7
  • gucharmap-devel >= 10.0.4-1.el7
  • gucharmap-libs >= 10.0.4-1.el7
  • gupnp >= 1.0.2-5.el7
  • gupnp-devel >= 1.0.2-5.el7
  • gupnp-docs >= 1.0.2-5.el7
  • gupnp-igd >= 0.2.5-2.el7
  • gupnp-igd-devel >= 0.2.5-2.el7
  • gupnp-igd-python >= 0.2.5-2.el7
  • gvfs >= 1.36.2-1.el7
  • gvfs-afc >= 1.36.2-1.el7
  • gvfs-afp >= 1.36.2-1.el7
  • gvfs-archive >= 1.36.2-1.el7
  • gvfs-client >= 1.36.2-1.el7
  • gvfs-devel >= 1.36.2-1.el7
  • gvfs-fuse >= 1.36.2-1.el7
  • gvfs-goa >= 1.36.2-1.el7
  • gvfs-gphoto2 >= 1.36.2-1.el7
  • gvfs-mtp >= 1.36.2-1.el7
  • gvfs-smb >= 1.36.2-1.el7
  • gvfs-tests >= 1.36.2-1.el7
  • harfbuzz >= 1.7.5-2.el7
  • harfbuzz-devel >= 1.7.5-2.el7
  • harfbuzz-icu >= 1.7.5-2.el7
  • json-glib >= 1.4.2-2.el7
  • json-glib-devel >= 1.4.2-2.el7
  • json-glib-tests >= 1.4.2-2.el7
  • libappstream-glib >= 0.7.8-2.el7
  • libappstream-glib-builder >= 0.7.8-2.el7
  • libappstream-glib-builder-devel >= 0.7.8-2.el7
  • libappstream-glib-devel >= 0.7.8-2.el7
  • libchamplain >= 0.12.16-2.el7
  • libchamplain-demos >= 0.12.16-2.el7
  • libchamplain-devel >= 0.12.16-2.el7
  • libchamplain-gtk >= 0.12.16-2.el7
  • libcroco >= 0.6.12-4.el7
  • libcroco-devel >= 0.6.12-4.el7
  • libgdata >= 0.17.9-1.el7
  • libgdata-devel >= 0.17.9-1.el7
  • libgee >= 0.20.1-1.el7
  • libgee-devel >= 0.20.1-1.el7
  • libgepub >= 0.6.0-1.el7
  • libgepub-devel >= 0.6.0-1.el7
  • libgexiv2 >= 0.10.8-1.el7
  • libgexiv2-devel >= 0.10.8-1.el7
  • libgnomekbd >= 3.26.0-1.el7
  • libgnomekbd-devel >= 3.26.0-1.el7
  • libgovirt >= 0.3.4-1.el7
  • libgovirt-devel >= 0.3.4-1.el7
  • libgtop2 >= 2.38.0-3.el7
  • libgtop2-devel >= 2.38.0-3.el7
  • libgweather >= 3.28.2-2.el7
  • libgweather-devel >= 3.28.2-2.el7
  • libgxps >= 0.3.0-4.el7
  • libgxps-devel >= 0.3.0-4.el7
  • libgxps-tools >= 0.3.0-4.el7
  • libical >= 3.0.3-2.el7
  • libical-devel >= 3.0.3-2.el7
  • libical-glib >= 3.0.3-2.el7
  • libical-glib-devel >= 3.0.3-2.el7
  • libical-glib-doc >= 3.0.3-2.el7
  • libjpeg-turbo >= 1.2.90-6.el7
  • libjpeg-turbo-devel >= 1.2.90-6.el7
  • libjpeg-turbo-static >= 1.2.90-6.el7
  • libjpeg-turbo-utils >= 1.2.90-6.el7
  • libmediaart >= 1.9.4-1.el7
  • libmediaart-devel >= 1.9.4-1.el7
  • libmediaart-tests >= 1.9.4-1.el7
  • libosinfo >= 1.1.0-2.el7
  • libosinfo-devel >= 1.1.0-2.el7
  • libosinfo-vala >= 1.1.0-2.el7
  • libpeas >= 1.22.0-1.el7
  • libpeas-devel >= 1.22.0-1.el7
  • libpeas-gtk >= 1.22.0-1.el7
  • libpeas-loader-python >= 1.22.0-1.el7
  • librsvg2 >= 2.40.20-1.el7
  • librsvg2-devel >= 2.40.20-1.el7
  • librsvg2-tools >= 2.40.20-1.el7
  • libsecret >= 0.18.6-1.el7
  • libsecret-devel >= 0.18.6-1.el7
  • libsoup >= 2.62.2-2.el7
  • libsoup-devel >= 2.62.2-2.el7
  • libwayland-client >= 1.15.0-1.el7
  • libwayland-cursor >= 1.15.0-1.el7
  • libwayland-egl >= 1.15.0-1.el7
  • libwayland-server >= 1.15.0-1.el7
  • libwnck3 >= 3.24.1-2.el7
  • libwnck3-devel >= 3.24.1-2.el7
  • mozjs52 >= 52.9.0-1.el7
  • mozjs52-devel >= 52.9.0-1.el7
  • mutter >= 3.28.3-4.el7
  • mutter-devel >= 3.28.3-4.el7
  • nautilus >= 3.26.3.1-2.el7
  • nautilus-devel >= 3.26.3.1-2.el7
  • nautilus-extensions >= 3.26.3.1-2.el7
  • nautilus-sendto >= 3.8.6-1.el7
  • openchange >= 2.3-3.el7
  • openchange-client >= 2.3-3.el7
  • openchange-devel >= 2.3-3.el7
  • openchange-devel-docs >= 2.3-3.el7
  • osinfo-db >= 20180531-1.el7
  • pango >= 1.42.4-1.el7
  • pango-devel >= 1.42.4-1.el7
  • pango-tests >= 1.42.4-1.el7
  • poppler >= 0.26.5-20.el7
  • poppler-cpp >= 0.26.5-20.el7
  • poppler-cpp-devel >= 0.26.5-20.el7
  • poppler-demos >= 0.26.5-20.el7
  • poppler-devel >= 0.26.5-20.el7
  • poppler-glib >= 0.26.5-20.el7
  • poppler-glib-devel >= 0.26.5-20.el7
  • poppler-qt >= 0.26.5-20.el7
  • poppler-qt-devel >= 0.26.5-20.el7
  • poppler-utils >= 0.26.5-20.el7
  • python2-gexiv2 >= 0.10.8-1.el7
  • python2-pyatspi >= 2.26.0-3.el7
  • rest >= 0.8.1-2.el7
  • rest-devel >= 0.8.1-2.el7
  • rhythmbox >= 3.4.2-2.el7
  • rhythmbox-devel >= 3.4.2-2.el7
  • seahorse-nautilus >= 3.11.92-11.el7
  • shotwell >= 0.28.4-1.el7
  • sushi >= 3.28.3-1.el7
  • totem >= 3.26.2-1.el7
  • totem-devel >= 3.26.2-1.el7
  • totem-nautilus >= 3.26.2-1.el7
  • totem-pl-parser >= 3.26.1-1.el7
  • totem-pl-parser-devel >= 3.26.1-1.el7
  • turbojpeg >= 1.2.90-6.el7
  • turbojpeg-devel >= 1.2.90-6.el7
  • upower >= 0.99.7-1.el7
  • upower-devel >= 0.99.7-1.el7
  • upower-devel-docs >= 0.99.7-1.el7
  • vala >= 0.40.8-1.el7
  • vala-devel >= 0.40.8-1.el7
  • vala-doc >= 0.40.8-1.el7
  • valadoc >= 0.40.8-1.el7
  • valadoc-devel >= 0.40.8-1.el7
  • vino >= 3.22.0-7.el7
  • vte-profile >= 0.52.2-2.el7
  • vte291 >= 0.52.2-2.el7
  • vte291-devel >= 0.52.2-2.el7
  • wayland-devel >= 1.15.0-1.el7
  • wayland-doc >= 1.15.0-1.el7
  • wayland-protocols-devel >= 1.14-1.el7
  • webkitgtk4 >= 2.20.5-1.el7
  • webkitgtk4-devel >= 2.20.5-1.el7
  • webkitgtk4-doc >= 2.20.5-1.el7
  • webkitgtk4-jsc >= 2.20.5-1.el7
  • webkitgtk4-jsc-devel >= 2.20.5-1.el7
  • webkitgtk4-plugin-process-gtk2 >= 2.20.5-1.el7
  • xdg-desktop-portal >= 1.0.2-1.el7
  • xdg-desktop-portal-devel >= 1.0.2-1.el7
  • xdg-desktop-portal-gtk >= 1.0.2-1.el7
  • yelp >= 3.28.1-1.el7
  • yelp-devel >= 3.28.1-1.el7
  • yelp-libs >= 3.28.1-1.el7
  • yelp-tools >= 3.28.0-1.el7
  • yelp-xsl >= 3.28.0-1.el7
  • yelp-xsl-devel >= 3.28.0-1.el7
  • zenity >= 3.28.1-1.el7
Patchnames:
RHSA-2018:3140
SUSE Linux Enterprise Desktop 12 SP4
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libpoppler44 >= 0.24.4-14.16.6
Patchnames:
SUSE-SLE-SDK-12-SP4-2020-1626
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libpoppler44 >= 0.24.4-14.16.6
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-1626


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Linux Enterprise Server 12 SP5 poppler Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 poppler Released
SUSE Linux Enterprise Software Bootstrap Kit 12 poppler Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 poppler Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 poppler Not affected
SUSE Linux Enterprise Desktop 11 SP4 poppler Not affected
SUSE Linux Enterprise Desktop 12 poppler Affected
SUSE Linux Enterprise Desktop 12 SP1 poppler Affected
SUSE Linux Enterprise Desktop 12 SP2 poppler Unsupported
SUSE Linux Enterprise Desktop 12 SP3 poppler Not affected
SUSE Linux Enterprise Desktop 12 SP4 poppler Released
SUSE Linux Enterprise Point of Service Image Server 12 SP2 poppler Released
SUSE Linux Enterprise Server 11 SP3 poppler Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS poppler Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS poppler Not affected
SUSE Linux Enterprise Server 11 SP4 poppler Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS poppler Not affected
SUSE Linux Enterprise Server 12 poppler Affected
SUSE Linux Enterprise Server 12 SP1 poppler Affected
SUSE Linux Enterprise Server 12 SP1-LTSS poppler Unsupported
SUSE Linux Enterprise Server 12 SP2 poppler Unsupported
SUSE Linux Enterprise Server 12 SP2-BCL poppler Released
SUSE Linux Enterprise Server 12 SP2-ESPOS poppler Released
SUSE Linux Enterprise Server 12 SP2-LTSS poppler Released
SUSE Linux Enterprise Server 12 SP3 poppler Not affected
SUSE Linux Enterprise Server 12 SP3-BCL poppler Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS poppler Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS poppler Not affected
SUSE Linux Enterprise Server 12 SP4 poppler Released
SUSE Linux Enterprise Server 12 SP4-ESPOS poppler Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS poppler Not affected
SUSE Linux Enterprise Server 12-LTSS poppler Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 poppler Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 poppler Not affected
SUSE Linux Enterprise Server for SAP Applications 12 poppler Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 poppler Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 poppler Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 poppler Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 poppler Released
SUSE Linux Enterprise Software Development Kit 11 SP4 poppler Not affected
SUSE Linux Enterprise Software Development Kit 12 poppler Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 poppler Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 poppler Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 poppler Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP4 poppler Released
SUSE OpenStack Cloud 7 poppler Released
SUSE OpenStack Cloud 8 poppler Not affected
SUSE OpenStack Cloud 9 poppler Not affected
SUSE OpenStack Cloud Crowbar 8 poppler Not affected
SUSE OpenStack Cloud Crowbar 9 poppler Not affected


SUSE Timeline for this CVE

CVE page created: Mon May 7 04:21:14 2018
CVE page last modified: Tue Jun 11 12:23:43 2024